/* CSS Document */

.news-box {
	border: solid 1px #999;
	padding: 15px 10px 10px 10px;
	margin-bottom: 10px;
	min-height: 190px;
}
.news-box > .heading {
	position: relative;
	background: #2A5E97 linear-gradient(#44B8E7, #2A5E97);
	height: 26px;
	margin-bottom: 25px;
}
.news-box > .heading > .title {
	position: absolute;
	left: 5px;
	top: 2px;
	color: #ffffff;
	font-family: 'Rancho', cursive;
	font-size: 1.4em;
	font-weight: bold;
	white-space: nowrap;
}
.news-box > .heading > .logo {
	position: absolute;
	right: -5px;
	top: -15px;
}
.news-box > .content {
	clear: both;
}
#slider ul, #slider ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	display: block;
}
#slider ul li {
	display: none;
}
#slider ul li:first-child {
	display: block;
}
#slider ul li {
	overflow: hidden;
	min-height: 50px;
}
#slider ul li h3 {
	line-height: 0.8em !important;
}
.ccm-page-list-title a {
	font-size: 0.8em;
}
.ccm-page-list-title a:hover {
	text-decoration: underline;
}
.ccm-page-list-description {
	font-size: 0.75em;
	line-height: 1.3em;
}
@media all and (min-width: 641px) and (max-width: 880px) {
	.news-box > .heading > .title {
		left: 5px !important;
	}
	.news-box > .heading > .logo {
		display: none;
	}
}